/* CSS Document */
/* -------------------------- Styles for the NEWS PAGE -------------------------- */
#news-page-container {float: left;width: 659px;overflow: hidden;padding-top: 20px;padding-bottom: 20px;border-top: 1px solid #ccc;}
#news-page-image {float: left;width: 105px;overflow: hidden;background-color: #e4e4e4;border: 1px solid #ccc;}
#news-page-left {float: left;width: 107px;overflow: hidden;}
#news-page-right {float: left;width: 531px;overflow: hidden;padding-left: 20px;}
/* -------------------------- Styles for the NEWS ITEMS PAGE -------------------------- */
#news-image-row {float: left;overflow: hidden;width: 659px;padding-bottom: 10px;}
#news-image-container {float: left;overflow: hidden;border: 1px solid #ccc;}
#news-text {float: left;width: 659px;overflow: hidden;color: black;padding-bottom: 10px;}
/* -------------------------- Styles for the NEWS ITEMS RIGHT PAGE -------------------------- */
#news-sidepanel-container {float: left;overflow: hidden;width: 240px;padding-top: 20px;padding-bottom: 20px;border-bottom: 1px solid #ccc;color: black;}
#news-sidepanel-image {float: left;width: 75px;overflow: hidden;background-color: #e4e4e4;border: 1px solid #ccc;}
#news-sidepanel-left {float: left;width: 77px;overflow: hidden;}
#news-sidepanel-right {float: left;width: 153px;overflow: hidden;padding-left: 10px;}